<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Émile Mâle</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Émile_Mâle"/>
<meta name="wx_page_id" content="301289"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Émile Mâle" id="wxsec1"><h1 class="pagetitle" id="wx1">Émile Mâle</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_arte.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_arte.png" wx:page_id="671387" id="wx4"><img src="/wit/Immagine:Stub_arte.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Arte" title="Arte" wx:linktype="known" wx:pagename="Arte" wx:page_id="19" id="wx7">arte</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=%C3%89mile_M%C3%A2le&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx12"><wx:template id="wx_t2" pagename="Template:Bio" page_id="468201"/>
<a href="/wit/Template:DEFAULTSORT:M%C3%A2le%2C_%C3%89mile" class="new" title="Template:DEFAULTSORT:Mâle, Émile" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Mâle,_Émile" id="wx13">Template:DEFAULTSORT:Mâle, Émile</a> <b id="wx14">Émile Mâle</b> (<a href="/wit/Commentry" title="Commentry" wx:linktype="known" wx:pagename="Commentry" wx:page_id="162810" id="wx15">Commentry</a>, <a href="/wit/2_giugno" title="2 giugno" wx:linktype="known" wx:pagename="2_giugno" wx:page_id="5113" id="wx16">2 giugno</a> <a href="/wit/1862" title="1862" wx:linktype="known" wx:pagename="1862" wx:page_id="4890" id="wx17">1862</a> – <a href="/wit/Fontaine-Chaalis" title="Fontaine-Chaalis" wx:linktype="known" wx:pagename="Fontaine-Chaalis" wx:page_id="157658" id="wx18">Fontaine-Chaalis</a>, <a href="/wit/6_ottobre" title="6 ottobre" wx:linktype="known" wx:pagename="6_ottobre" wx:page_id="5285" id="wx19">6 ottobre</a> <a href="/wit/1954" title="1954" wx:linktype="known" wx:pagename="1954" wx:page_id="4729" id="wx20">1954</a>) è stato  uno <a href="/wit/Storia_dell%27arte" title="Storia dell'arte" wx:linktype="known" wx:pagename="Storia_dell'arte" wx:page_id="1151734" id="wx21">storico dell'arte</a> <a href="/wit/Francia" title="Francia" wx:linktype="known" wx:pagename="Francia" wx:page_id="1770269" id="wx22">francese</a>, membro dell'<a href="/wit/Acad%C3%A9mie_fran%C3%A7aise" title="Académie française" wx:linktype="known" wx:pagename="Académie_française" wx:page_id="221514" id="wx23">Académie française</a>. <wx:templateend start="wx_t2"/>
</p>

<a id="Acad.C3.A9mie_fran.C3.A7aise" name="Acad.C3.A9mie_fran.C3.A7aise"/>
<wx:section level="2" title="Académie française" id="wxsec2"><h2 id="wx24">Académie française</h2>

<p id="wx25">Dopo una prima candidatura infruttuosa nel <a href="/wit/1925" title="1925" wx:linktype="known" wx:pagename="1925" wx:page_id="4761" id="wx26">1925</a>, <b id="wx27">Émile Mâle</b> è stato eletto all'<a href="/wit/Acad%C3%A9mie_fran%C3%A7aise" title="Académie française" wx:linktype="known" wx:pagename="Académie_française" wx:page_id="221514" id="wx28">Académie française</a> il <a href="/wit/30_giugno" title="30 giugno" wx:linktype="known" wx:pagename="30_giugno" wx:page_id="5139" id="wx29">30 giugno</a> <a href="/wit/1927" title="1927" wx:linktype="known" wx:pagename="1927" wx:page_id="4759" id="wx30">1927</a>, per il <a href="/wit/Lista_dei_membri_dell%27Acad%C3%A9mie_fran%C3%A7aise_per_seggio" title="Lista dei membri dell'Académie française per seggio" wx:linktype="known" wx:pagename="Lista_dei_membri_dell'Académie_française_per_seggio" wx:page_id="221515" id="wx31">seggio 2</a>, prendendo il posto lasciato da <a href="/wit/Jean_Richepin" class="new" title="Jean Richepin" wx:linktype="unknown" wx:pagename="Jean_Richepin" id="wx32">Jean Richepin</a>, morto il <a href="/wit/12_dicembre" title="12 dicembre" wx:linktype="known" wx:pagename="12_dicembre" wx:page_id="5323" id="wx33">12 dicembre</a> <a href="/wit/1926" title="1926" wx:linktype="known" wx:pagename="1926" wx:page_id="4760" id="wx34">1926</a>; ha preso ufficialmente possesso del seggio il <a href="/wit/28_giugno" title="28 giugno" wx:linktype="known" wx:pagename="28_giugno" wx:page_id="5138" id="wx35">28 giugno</a> <a href="/wit/1928" title="1928" wx:linktype="known" wx:pagename="1928" wx:page_id="4758" id="wx36">1928</a>. Dopo la sua scomparsa (<a href="/wit/6_ottobre" title="6 ottobre" wx:linktype="known" wx:pagename="6_ottobre" wx:page_id="5285" id="wx37">6 ottobre</a> <a href="/wit/1954" title="1954" wx:linktype="known" wx:pagename="1954" wx:page_id="4729" id="wx38">1954</a>) è stato sostituito il <a href="/wit/3_marzo" title="3 marzo" wx:linktype="known" wx:pagename="3_marzo" wx:page_id="5021" id="wx39">3 marzo</a> <a href="/wit/1955" title="1955" wx:linktype="known" wx:pagename="1955" wx:page_id="4728" id="wx40">1955</a> da <a href="/wit/Fran%C3%A7ois_Albert-Buisson" class="new" title="François Albert-Buisson" wx:linktype="unknown" wx:pagename="François_Albert-Buisson" id="wx41">François Albert-Buisson</a>.</p>

<a id="Opere_tradotte_in_italiano" name="Opere_tradotte_in_italiano"/>
</wx:section><wx:section level="2" title="Opere tradotte in italiano" id="wxsec3"><h2 id="wx42">Opere tradotte in italiano</h2>

<ul id="wx43">
<li id="wx44"><i id="wx45"><a href="/wit/L%27arte_religiosa_nel_%27600_%28%C3%89mile_M%C3%A2le%29" title="L'arte religiosa nel '600 (Émile Mâle)" wx:linktype="known" wx:pagename="L'arte_religiosa_nel_'600_(Émile_Mâle)" wx:page_id="303884" id="wx46">L'arte religiosa nel '600. Italia, Francia, Spagna, Fiandra</a></i>
<p id="wx47">, Jaca Book, Milano, 1984.</p>
</li>

<li id="wx48"><i id="wx49">Le origini del gotico. L'iconografia medioevale e le sue fonti</i>
<p id="wx50">, Jaca book, Milano, 1986.</p>
</li>
</ul>

<a id="Onorificenze" name="Onorificenze"/>
</wx:section><wx:section level="2" title="Onorificenze" id="wxsec4"><h2 id="wx51">Onorificenze</h2>

<wx:template id="wx_t3" pagename="Template:Onorificenze" page_id="1253317"/>
<div class="wx_image" wx:align="left" id="wx52"><a href="/wit/Immagine:Legion_Honneur_GO_ribbon.svg" title="Grand officier della Legion d'Onore - nastrino per uniforme ordinaria" wx:linktype="image" wx:pagename="Immagine:Legion_Honneur_GO_ribbon.svg" id="wx53"><img src="/wit/Immagine:Legion_Honneur_GO_ribbon.svg" alt="Grand officier della Legion d'Onore - nastrino per uniforme ordinaria" width="80" height="40" id="wx54"/></a></div>

<div style="background:none; padding-left:90px; margin-bottom:.5em" id="wx55">
<p id="wx56"><b id="wx57"><a href="/wit/Legion_d%27Onore" title="Legion d'Onore" wx:linktype="known" wx:pagename="Legion_d'Onore" wx:page_id="1263264" id="wx58">Grand officier della Legion d'Onore</a></b></p>
</div>

<wx:templateend start="wx_t3"/>
<wx:template id="wx_t4" pagename="Template:Box_successione" page_id="113054"/>
<table style="clear:both; margin-top: 0.5em; text-align:center;" align="center" width="70%" class="toccolours itwiki_template_toc" id="wx59">
<tr style="background: #efefef" id="wx60">
<th width="26%" id="wx61">
<p id="wx62">Predecessore:</p>
</th>
<th width="47%" id="wx63">
<p id="wx64">Seggio 2 dell'<a href="/wit/Acad%C3%A9mie_fran%C3%A7aise" title="Académie française" wx:linktype="known" wx:pagename="Académie_française" wx:page_id="221514" id="wx65">Académie française</a></p>
</th>
<th width="26%" id="wx66">
<p id="wx67">Successore:</p>
</th>
<th class="hiddenStructure noprint" id="wx68">
<p id="wx69">[[Immagine:{{{immagine}}}|30x30px]]</p>
</th>
</tr>

<tr id="wx70">
<td style="font-size:90%;" id="wx71"><a href="/wit/Jean_Richepin" class="new" title="Jean Richepin" wx:linktype="unknown" wx:pagename="Jean_Richepin" id="wx72">Jean Richepin</a> </td>
<td style="font-size:90%;" id="wx73"><a href="/wit/1927" title="1927" wx:linktype="known" wx:pagename="1927" wx:page_id="4759" id="wx74">1927</a>
<p id="wx75">- <a href="/wit/1955" title="1955" wx:linktype="known" wx:pagename="1955" wx:page_id="4728" id="wx76">1955</a></p>
</td>
<td style="font-size:90%;" id="wx77"><a href="/wit/Fran%C3%A7ois_Albert-Buisson" class="new" title="François Albert-Buisson" wx:linktype="unknown" wx:pagename="François_Albert-Buisson" id="wx78">François Albert-Buisson</a> </td>
<td style="font-size:90%;" class="hiddenStructure noprint" id="wx79">
<p id="wx80">I</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx81">
<td style="font-size:90%;" id="wx82"/>
<td style="font-size:90%;" id="wx83"/>
<td style="font-size:90%;" id="wx84"/>
<td style="font-size:90%;" id="wx85">
<p id="wx86">II</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx87">
<td style="font-size:90%;" id="wx88"/>
<td style="font-size:90%;" id="wx89"/>
<td style="font-size:90%;" id="wx90"/>
<td style="font-size:90%;" id="wx91">
<p id="wx92">III</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx93">
<td style="font-size:90%;" id="wx94"/>
<td style="font-size:90%;" id="wx95"/>
<td style="font-size:90%;" id="wx96"/>
<td style="font-size:90%;" id="wx97">
<p id="wx98">IV</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx99">
<td style="font-size:90%;" id="wx100"/>
<td style="font-size:90%;" id="wx101"/>
<td style="font-size:90%;" id="wx102"/>
<td style="font-size:90%;" id="wx103">
<p id="wx104">V</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx105">
<td style="font-size:90%;" id="wx106"/>
<td style="font-size:90%;" id="wx107"/>
<td style="font-size:90%;" id="wx108"/>
<td style="font-size:90%;" id="wx109">
<p id="wx110">VI</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx111">
<td style="font-size:90%;" id="wx112"/>
<td style="font-size:90%;" id="wx113"/>
<td style="font-size:90%;" id="wx114"/>
<td style="font-size:90%;" id="wx115">
<p id="wx116">VII</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx117">
<td style="font-size:90%;" id="wx118"/>
<td style="font-size:90%;" id="wx119"/>
<td style="font-size:90%;" id="wx120"/>
<td style="font-size:90%;" id="wx121">
<p id="wx122">VIII</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx123">
<td style="font-size:90%;" id="wx124"/>
<td style="font-size:90%;" id="wx125"/>
<td style="font-size:90%;" id="wx126"/>
<td style="font-size:90%;" id="wx127">
<p id="wx128">IX</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx129">
<td style="font-size:90%;" id="wx130"/>
<td style="font-size:90%;" id="wx131"/>
<td style="font-size:90%;" id="wx132"/>
<td style="font-size:90%;" id="wx133">
<p id="wx134">X</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx135">
<td id="wx136"/>
<td style="font-size:90%;" id="wx137">
<p id="wx138">con</p>
</td>
<td id="wx139"/>
<td id="wx140"/>
</tr>

<tr class="hiddenStructure noprint" id="wx141">
<td style="font-size:90%;" id="wx142"/>
<td style="font-size:90%;" id="wx143">
<p id="wx144">con</p>
</td>
<td style="font-size:90%;" id="wx145"/>
<td id="wx146"/>
</tr>

<tr class="hiddenStructure noprint" id="wx147">
<td style="font-size:90%;" id="wx148"><a href="/wit/Jean_Richepin" class="new" title="Jean Richepin" wx:linktype="unknown" wx:pagename="Jean_Richepin" id="wx149">Jean Richepin</a> </td>
<td style="font-size:90%;" id="wx150">
<p id="wx151">{{{data}}}</p>
</td>
<td style="font-size:90%;" id="wx152"><a href="/wit/Fran%C3%A7ois_Albert-Buisson" class="new" title="François Albert-Buisson" wx:linktype="unknown" wx:pagename="François_Albert-Buisson" id="wx153">François Albert-Buisson</a> </td>
<td id="wx154"/>
</tr>
</table>

<wx:templateend start="wx_t4"/>
<wx:template id="wx_t5" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:3px; margin-right:3px" id="wx155">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx156">
<li style="float:left; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-left:-3px; margin-right:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di biografie" id="wx157"><a href="/wit/Immagine:Stub_biografie.png" title="biografie" wx:linktype="image" wx:pagename="Immagine:Stub_biografie.png" wx:page_id="660473" id="wx158"><img src="/wit/Immagine:Stub_biografie.png" alt="biografie" width="25" height="25" id="wx159"/></a> <b id="wx160"><a href="/wit/Portale:biografie" class="new" title="Portale:biografie" wx:linktype="unknown" wx:pagename="Portale:biografie" id="wx161">Portale Biografie</a></b></li>

<li style="float: right; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-right:-3px; margin-left:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di arte" id="wx162"><a href="/wit/Immagine:Stub_arte.png" title="arte" wx:linktype="image" wx:pagename="Immagine:Stub_arte.png" wx:page_id="671387" id="wx163"><img src="/wit/Immagine:Stub_arte.png" alt="arte" width="25" height="25" id="wx164"/></a> <b id="wx165"><a href="/wit/Portale:arte" class="new" title="Portale:arte" wx:linktype="unknown" wx:pagename="Portale:arte" id="wx166">Portale Arte</a></b></li>
</ul>
</div>

<wx:templateend start="wx_t5"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=%C3%89mile_M%C3%A2le" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx167">Categorie</a>: <span dir="ltr" id="wx168"><a href="/wit/Categoria:Stub_arte" title="Categoria:Stub arte" wx:linktype="known" wx:pagename="Categoria:Stub_arte" wx:page_id="155609" id="wx169">Stub arte</a></span> | <span dir="ltr" id="wx170"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx171">Biografie</a></span> | <span dir="ltr" id="wx172"><a href="/wit/Categoria:Storici_dell%27arte_francesi" title="Categoria:Storici dell'arte francesi" wx:linktype="known" wx:pagename="Categoria:Storici_dell'arte_francesi" wx:page_id="568458" id="wx173">Storici dell'arte francesi</a></span> | <span dir="ltr" id="wx174"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx175">BioBot</a></span> | <span dir="ltr" id="wx176"><a href="/wit/Categoria:Membri_dell%27Acad%C3%A9mie_fran%C3%A7aise" title="Categoria:Membri dell'Académie française" wx:linktype="known" wx:pagename="Categoria:Membri_dell'Académie_française" wx:page_id="878564" id="wx177">Membri dell'Académie française</a></span> | <span dir="ltr" id="wx178"><a href="/wit/Categoria:Studiosi_di_iconografia" title="Categoria:Studiosi di iconografia" wx:linktype="known" wx:pagename="Categoria:Studiosi_di_iconografia" wx:page_id="475017" id="wx179">Studiosi di iconografia</a></span> | <span dir="ltr" id="wx180"><a href="/wit/Categoria:Decorati_con_la_Legion_d%27Onore" title="Categoria:Decorati con la Legion d'Onore" wx:linktype="known" wx:pagename="Categoria:Decorati_con_la_Legion_d'Onore" wx:page_id="364516" id="wx181">Decorati con la Legion d'Onore</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://en.wikipedia.org/wiki/%C3%89mile_M%C3%A2le" class="external" wx:linktype="interwiki" wx:pagename="en:Émile_Mâle" id="wx182">English</a> | <a href="http://fi.wikipedia.org/wiki/%C3%89mile_M%C3%A2le" class="external" wx:linktype="interwiki" wx:pagename="fi:Émile_Mâle" id="wx183">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/%C3%89mile_M%C3%A2le" class="external" wx:linktype="interwiki" wx:pagename="fr:Émile_Mâle" id="wx184">Français</a> | <a href="http://ja.wikipedia.org/wiki/%E3%82%A8%E3%83%9F%E3%83%BC%E3%83%AB%E3%83%BB%E3%83%9E%E3%83%BC%E3%83%AB" class="external" wx:linktype="interwiki" wx:pagename="ja:エミール・マール" id="wx185">日本語</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx186">arte</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="Nome">
<p id="wx187">Émile</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx188">Mâle</p>
</wx:argument><wx:argument name="Sesso">
<p id="wx189">M</p>
</wx:argument><wx:argument name="LuogoNascita">
<p id="wx190">Commentry</p>
</wx:argument><wx:argument name="GiornoMeseNascita">
<p id="wx191">2 giugno</p>
</wx:argument><wx:argument name="AnnoNascita">
<p id="wx192">1862</p>
</wx:argument><wx:argument name="LuogoMorte">
<p id="wx193">Fontaine-Chaalis</p>
</wx:argument><wx:argument name="GiornoMeseMorte">
<p id="wx194">6 ottobre</p>
</wx:argument><wx:argument name="AnnoMorte">
<p id="wx195">1954</p>
</wx:argument><wx:argument name="Attività">
<p id="wx196">storico dell'arte</p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx197">francese</p>
</wx:argument><wx:argument name="PostNazionalità">
<p id="wx198">, membro dell'<a href="/wit/Acad%C3%A9mie_fran%C3%A7aise" title="Académie française" wx:linktype="known" wx:pagename="Académie_française" wx:page_id="221514" id="wx199">Académie française</a></p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="immagine">
<p id="wx200">Legion Honneur GO ribbon.svg</p>
</wx:argument><wx:argument name="nome_onorificenza">
<p id="wx201">Grand officier della Legion d'Onore</p>
</wx:argument><wx:argument name="collegamento_onorificenza">
<p id="wx202">Legion d'Onore</p>
</wx:argument><wx:argument name="motivazione"/><wx:argument name="luogo"/></wx:templatearguments>
<wx:templatearguments for="wx_t4"><wx:argument name="carica">
<p id="wx203">Seggio 2 dell'<a href="/wit/Acad%C3%A9mie_fran%C3%A7aise" title="Académie française" wx:linktype="known" wx:pagename="Académie_française" wx:page_id="221514" id="wx204">Académie française</a></p>
</wx:argument><wx:argument name="periodo">
<a href="/wit/1927" title="1927" wx:linktype="known" wx:pagename="1927" wx:page_id="4759" id="wx205">1927</a>
<p id="wx206">- <a href="/wit/1955" title="1955" wx:linktype="known" wx:pagename="1955" wx:page_id="4728" id="wx207">1955</a></p>
</wx:argument><wx:argument name="precedente">
<a href="/wit/Jean_Richepin" class="new" title="Jean Richepin" wx:linktype="unknown" wx:pagename="Jean_Richepin" id="wx208">Jean Richepin</a>
</wx:argument><wx:argument name="successivo">
<a href="/wit/Fran%C3%A7ois_Albert-Buisson" class="new" title="François Albert-Buisson" wx:linktype="unknown" wx:pagename="François_Albert-Buisson" id="wx209">François Albert-Buisson</a>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t5"><wx:argument name="1">
<p id="wx210">biografie</p>
</wx:argument><wx:argument name="2">
<p id="wx211">arte</p>
</wx:argument></wx:templatearguments>
</html>
